## gaim 1.5.0+1.5.1cvs20051015

=== src/protocols/silc/Makefile ===
# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gaim
pkglibdir = $(libdir)/gaim
pkgincludedir = $(includedir)/gaim

top_builddir = ../../..

ACLOCAL = aclocal-1.4
AUTOCONF = autoconf
AUTOMAKE = automake-1.4
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = 
build_triplet = x86_64-unknown-linux-gnu
host_alias = 
host_triplet = x86_64-unknown-linux-gnu
target_alias = 
target_triplet = x86_64-unknown-linux-gnu
AO_CFLAGS = 
AO_LIBS =  -lao -ldl
AR = ar
AS = @AS@
AUDIOFILE_CFLAGS = 
AUDIOFILE_CONFIG = /usr/bin/audiofile-config
AUDIOFILE_LIBS = -L/usr/lib -laudiofile -lm
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = 
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CFLAGS = -g -O2 -Wall -g3
CXX = g++
CXXCPP = g++ -E
DATADIRNAME = share
DEBUG_CFLAGS = 
DLLTOOL = @DLLTOOL@
DOT = 
DOXYGEN = false
DYNALOADER_A = 
DYNAMIC_PRPLS = gg irc jabber msn napster novell oscar  yahoo zephyr
ECHO = echo
EGREP = grep -E
EVOLUTION_ADDRESSBOOK_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libxml2 -I/usr/include/evolution-data-server-1.2 -I/usr/include/libbonobo-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
EVOLUTION_ADDRESSBOOK_LIBS = -Wl,--export-dynamic -pthread -ledata-book-1.2 -lebook-1.2 -ledataserver-1.2 -lgnome-2 -lpopt -lxml2 -lz -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
EXEEXT = 
F77 = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GENCAT = gencat
GLIBC2 = yes
GLIBC21 = yes
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GNUTLS_CFLAGS = -INONE/include
GNUTLS_LIBS =  -lgnutls -lgcrypt
GOBJECT_QUERY = gobject-query
GTKSPELL_CFLAGS = -DXTHREADS -I/usr/include/gtkspell-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTKSPELL_LIBS = -lgtkspell -laspell -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_CFLAGS = -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_CONFIG = @GTK_CONFIG@
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HAVE_ASPRINTF = 1
HAVE_LIB = @HAVE_LIB@
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
KRB4_CFLAGS = 
KRB4_LDFLAGS = 
KRB4_LIBS = 
LDADD = 
LIB = @LIB@
LIBICONV = 
LIBINTL = 
LIBPERL_A = 
LIBS = -lnsl 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LN_S = ln -s
LTLIB = @LTLIB@
LTLIBICONV = 
LTLIBINTL = 
MAKEINFO = makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
NSS_CFLAGS = -I/usr/include/mozilla/nss -I/usr/include/mozilla/nspr  
NSS_LIBS = -L/usr/lib/mozilla -lnss3 -lsmime3 -lssl3 -lsoftokn3 -lplds4 -lplc4 -lnspr4 -ldl -lc -lpthread  
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gaim
PERL = perl
PERL_CFLAGS =  -D_REENTRANT -D_GNU_SOURCE -DTHREADS_HAVE_PIDS -DDEBIAN -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64  -I/usr/lib/perl/5.8/CORE 
PERL_LIBS = -Wl,-E -L/usr/local/lib /usr/lib/perl/5.8/auto/DynaLoader/DynaLoader.a -L/usr/lib/perl/5.8/CORE -lperl -ldl -lm -lpthread -lcrypt
PERL_MM_PARAMS = 
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
RC = @RC@
SILC_CFLAGS = 
SILC_LIBS = 
SM_LIBS = -L/usr/X11R6/lib -lSM -lICE
SOUND_LIBS =   -lao -ldl -L/usr/lib -laudiofile -lm
STARTUP_NOTIFICATION_CFLAGS = -I/usr/include/startup-notification-1.0  
STARTUP_NOTIFICATION_LIBS = -lstartup-notification-1  
STATIC_LINK_LIBS = 
STATIC_PRPLS = 
STRIP = strip
TCL_CFLAGS = -I/usr/include/tcl8.4 -I/usr/include -fno-strict-aliasing
TCL_LIBS = -L/usr/lib -ltcl8.4
TK_LIBS = -L/usr/lib -ltk8.4
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.5.1cvs
XSS_LIBS =  -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXext  -L/usr/X11R6/lib  -lXss
ZEPHYR_CFLAGS = 
ZEPHYR_LDFLAGS = 
ZEPHYR_LIBS = 
enable_dot = yes
enable_doxygen = no
gaimpath = /usr/bin/gaim
perlpath = /usr/bin/perl
sedpath = /bin/sed

EXTRA_DIST = README TODO Makefile.mingw

pkgdir = $(libdir)/gaim

SILCSOURCES = silc.c silcgaim.h buddy.c chat.c ft.c ops.c pk.c util.c

AM_CFLAGS = $(st)

libsilcgaim_la_LDFLAGS = -module -avoid-version $(GLIB_LIBS)

#st = -DGAIM_STATIC_PRPL $(SILC_CFLAGS)
st = $(SILC_CFLAGS)
#noinst_LIBRARIES = libsilcgaim.a
noinst_LIBRARIES = 
#pkg_LTLIBRARIES = 
pkg_LTLIBRARIES = libsilcgaim.la

#libsilcgaim_a_SOURCES = $(SILCSOURCES)
#libsilcgaim_a_CFLAGS = $(AM_CFLAGS)
#libsilcgaim_a_LIBADD = $(SILC_LIBS)

libsilcgaim_la_SOURCES = $(SILCSOURCES)
libsilcgaim_la_LIBADD = $(SILC_LIBS)

AM_CPPFLAGS =  	-I$(top_srcdir)/src 	$(GLIB_CFLAGS) 	$(DEBUG_CFLAGS)

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../..
CPPFLAGS = 
LDFLAGS = 
X_CFLAGS =  -I/usr/X11R6/include
X_LIBS =  -L/usr/X11R6/lib
X_EXTRA_LIBS = 
X_PRE_LIBS =  -lSM -lICE
#libsilcgaim_a_DEPENDENCIES = 
#libsilcgaim_a_OBJECTS =  silc.$(OBJEXT) \
#buddy.$(OBJEXT) chat.$(OBJEXT) ft.$(OBJEXT) \
#ops.$(OBJEXT) pk.$(OBJEXT) util.$(OBJEXT)
LTLIBRARIES =  $(pkg_LTLIBRARIES)

libsilcgaim_la_DEPENDENCIES = 
libsilcgaim_la_OBJECTS =  silc.lo buddy.lo chat.lo \
ft.lo ops.lo pk.lo util.lo
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  README Makefile.am Makefile.in TODO


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/buddy.P .deps/chat.P .deps/ft.P .deps/ops.P \
.deps/pk.P .deps/silc.P .deps/util.P
SOURCES = $(libsilcgaim_a_SOURCES) $(libsilcgaim_la_SOURCES)
OBJECTS = $(libsilcgaim_a_OBJECTS) $(libsilcgaim_la_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu src/protocols/silc/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libsilcgaim.a: $(libsilcgaim_a_OBJECTS) $(libsilcgaim_a_DEPENDENCIES)
	-rm -f libsilcgaim.a
	$(AR) cru libsilcgaim.a $(libsilcgaim_a_OBJECTS) $(libsilcgaim_a_LIBADD)
	$(RANLIB) libsilcgaim.a

mostlyclean-pkgLTLIBRARIES:

clean-pkgLTLIBRARIES:
	-test -z "$(pkg_LTLIBRARIES)" || rm -f $(pkg_LTLIBRARIES)

distclean-pkgLTLIBRARIES:

maintainer-clean-pkgLTLIBRARIES:

install-pkgLTLIBRARIES: $(pkg_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgdir)
	@list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p; \
	  else :; fi; \
	done

uninstall-pkgLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(pkgdir)/$$p; \
	done

libsilcgaim.la: $(libsilcgaim_la_OBJECTS) $(libsilcgaim_la_DEPENDENCIES)
	$(LINK) -rpath $(pkgdir) $(libsilcgaim_la_LDFLAGS) $(libsilcgaim_la_OBJECTS) $(libsilcgaim_la_LIBADD) $(LIBS)

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/protocols/silc

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu src/protocols/silc/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

DEPS_MAGIC := $(shell mkdir .deps > /dev/null 2>&1 || :)

-include $(DEP_FILES)

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf .deps

maintainer-clean-depend:

%.o: %.c
	@echo '$(COMPILE) -c $<'; \
	$(COMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.c
	@echo '$(LTCOMPILE) -c $<'; \

=== src/protocols/toc/Makefile ===
# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gaim
pkglibdir = $(libdir)/gaim
pkgincludedir = $(includedir)/gaim

top_builddir = ../../..

ACLOCAL = aclocal-1.4
AUTOCONF = autoconf
AUTOMAKE = automake-1.4
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = 
build_triplet = x86_64-unknown-linux-gnu
host_alias = 
host_triplet = x86_64-unknown-linux-gnu
target_alias = 
target_triplet = x86_64-unknown-linux-gnu
AO_CFLAGS = 
AO_LIBS =  -lao -ldl
AR = ar
AS = @AS@
AUDIOFILE_CFLAGS = 
AUDIOFILE_CONFIG = /usr/bin/audiofile-config
AUDIOFILE_LIBS = -L/usr/lib -laudiofile -lm
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = 
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CFLAGS = -g -O2 -Wall -g3
CXX = g++
CXXCPP = g++ -E
DATADIRNAME = share
DEBUG_CFLAGS = 
DLLTOOL = @DLLTOOL@
DOT = 
DOXYGEN = false
DYNALOADER_A = 
DYNAMIC_PRPLS = gg irc jabber msn napster novell oscar  yahoo zephyr
ECHO = echo
EGREP = grep -E
EVOLUTION_ADDRESSBOOK_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libxml2 -I/usr/include/evolution-data-server-1.2 -I/usr/include/libbonobo-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
EVOLUTION_ADDRESSBOOK_LIBS = -Wl,--export-dynamic -pthread -ledata-book-1.2 -lebook-1.2 -ledataserver-1.2 -lgnome-2 -lpopt -lxml2 -lz -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
EXEEXT = 
F77 = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GENCAT = gencat
GLIBC2 = yes
GLIBC21 = yes
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GNUTLS_CFLAGS = -INONE/include
GNUTLS_LIBS =  -lgnutls -lgcrypt
GOBJECT_QUERY = gobject-query
GTKSPELL_CFLAGS = -DXTHREADS -I/usr/include/gtkspell-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTKSPELL_LIBS = -lgtkspell -laspell -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_CFLAGS = -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_CONFIG = @GTK_CONFIG@
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HAVE_ASPRINTF = 1
HAVE_LIB = @HAVE_LIB@
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
KRB4_CFLAGS = 
KRB4_LDFLAGS = 
KRB4_LIBS = 
LDADD = 
LIB = @LIB@
LIBICONV = 
LIBINTL = 
LIBPERL_A = 
LIBS = -lnsl 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LN_S = ln -s
LTLIB = @LTLIB@
LTLIBICONV = 
LTLIBINTL = 
MAKEINFO = makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
NSS_CFLAGS = -I/usr/include/mozilla/nss -I/usr/include/mozilla/nspr  
NSS_LIBS = -L/usr/lib/mozilla -lnss3 -lsmime3 -lssl3 -lsoftokn3 -lplds4 -lplc4 -lnspr4 -ldl -lc -lpthread  
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gaim
PERL = perl
PERL_CFLAGS =  -D_REENTRANT -D_GNU_SOURCE -DTHREADS_HAVE_PIDS -DDEBIAN -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64  -I/usr/lib/perl/5.8/CORE 
PERL_LIBS = -Wl,-E -L/usr/local/lib /usr/lib/perl/5.8/auto/DynaLoader/DynaLoader.a -L/usr/lib/perl/5.8/CORE -lperl -ldl -lm -lpthread -lcrypt
PERL_MM_PARAMS = 
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
RC = @RC@
SILC_CFLAGS = 
SILC_LIBS = 
SM_LIBS = -L/usr/X11R6/lib -lSM -lICE
SOUND_LIBS =   -lao -ldl -L/usr/lib -laudiofile -lm
STARTUP_NOTIFICATION_CFLAGS = -I/usr/include/startup-notification-1.0  
STARTUP_NOTIFICATION_LIBS = -lstartup-notification-1  
STATIC_LINK_LIBS = 
STATIC_PRPLS = 
STRIP = strip
TCL_CFLAGS = -I/usr/include/tcl8.4 -I/usr/include -fno-strict-aliasing
TCL_LIBS = -L/usr/lib -ltcl8.4
TK_LIBS = -L/usr/lib -ltk8.4
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.5.1cvs
XSS_LIBS =  -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXext  -L/usr/X11R6/lib  -lXss
ZEPHYR_CFLAGS = 
ZEPHYR_LDFLAGS = 
ZEPHYR_LIBS = 
enable_dot = yes
enable_doxygen = no
gaimpath = /usr/bin/gaim
perlpath = /usr/bin/perl
sedpath = /bin/sed

EXTRA_DIST =  		PROTOCOL 		Makefile.mingw


pkgdir = $(libdir)/gaim

TOCSOURCES = toc.c

AM_CFLAGS = $(st)

libtoc_la_LDFLAGS = -module -avoid-version

#st = -DGAIM_STATIC_PRPL
st = 
#noinst_LIBRARIES = libtoc.a
#libtoc_a_SOURCES = $(TOCSOURCES)
#libtoc_a_CFLAGS = $(AM_CFLAGS)
pkg_LTLIBRARIES = libtoc.la
libtoc_la_SOURCES = $(TOCSOURCES)

AM_CPPFLAGS =  	-I$(top_srcdir)/src 	$(GLIB_CFLAGS) 	$(DEBUG_CFLAGS)

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../..
CPPFLAGS = 
LDFLAGS = 
X_CFLAGS =  -I/usr/X11R6/include
X_LIBS =  -L/usr/X11R6/lib
X_EXTRA_LIBS = 
X_PRE_LIBS =  -lSM -lICE
libtoc_a_LIBADD = 
#libtoc_a_OBJECTS =  toc.$(OBJEXT)
LTLIBRARIES =  $(pkg_LTLIBRARIES)

libtoc_la_LIBADD = 
libtoc_la_OBJECTS =  toc.lo
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/toc.P
SOURCES = $(libtoc_a_SOURCES) $(libtoc_la_SOURCES)
OBJECTS = $(libtoc_a_OBJECTS) $(libtoc_la_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu src/protocols/toc/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libtoc.a: $(libtoc_a_OBJECTS) $(libtoc_a_DEPENDENCIES)
	-rm -f libtoc.a
	$(AR) cru libtoc.a $(libtoc_a_OBJECTS) $(libtoc_a_LIBADD)
	$(RANLIB) libtoc.a

mostlyclean-pkgLTLIBRARIES:

clean-pkgLTLIBRARIES:
	-test -z "$(pkg_LTLIBRARIES)" || rm -f $(pkg_LTLIBRARIES)

distclean-pkgLTLIBRARIES:

maintainer-clean-pkgLTLIBRARIES:

install-pkgLTLIBRARIES: $(pkg_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgdir)
	@list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p; \
	  else :; fi; \
	done

uninstall-pkgLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(pkgdir)/$$p; \
	done

libtoc.la: $(libtoc_la_OBJECTS) $(libtoc_la_DEPENDENCIES)
	$(LINK) -rpath $(pkgdir) $(libtoc_la_LDFLAGS) $(libtoc_la_OBJECTS) $(libtoc_la_LIBADD) $(LIBS)

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/protocols/toc

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu src/protocols/toc/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

DEPS_MAGIC := $(shell mkdir .deps > /dev/null 2>&1 || :)

-include $(DEP_FILES)

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf .deps

maintainer-clean-depend:

%.o: %.c
	@echo '$(COMPILE) -c $<'; \
	$(COMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.c
	@echo '$(LTCOMPILE) -c $<'; \
	$(LTCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-sed -e 's/^\([^:]*\)\.o[ 	]*:/\1.lo \1.o :/' \
	  < .deps/$(*F).pp > .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm -f .deps/$(*F).pp
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-pkgLTLIBRARIES
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

=== src/protocols/trepia/Makefile ===
# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/gaim
pkglibdir = $(libdir)/gaim
pkgincludedir = $(includedir)/gaim

top_builddir = ../../..

ACLOCAL = aclocal-1.4
AUTOCONF = autoconf
AUTOMAKE = automake-1.4
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = 
build_triplet = x86_64-unknown-linux-gnu
host_alias = 
host_triplet = x86_64-unknown-linux-gnu
target_alias = 
target_triplet = x86_64-unknown-linux-gnu
AO_CFLAGS = 
AO_LIBS =  -lao -ldl
AR = ar
AS = @AS@
AUDIOFILE_CFLAGS = 
AUDIOFILE_CONFIG = /usr/bin/audiofile-config
AUDIOFILE_LIBS = -L/usr/lib -laudiofile -lm
BINRELOC_CFLAGS = -DENABLE_BINRELOC
BINRELOC_LIBS = 
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CFLAGS = -g -O2 -Wall -g3
CXX = g++
CXXCPP = g++ -E
DATADIRNAME = share
DEBUG_CFLAGS = 
DLLTOOL = @DLLTOOL@
DOT = 
DOXYGEN = false
DYNALOADER_A = 
DYNAMIC_PRPLS = gg irc jabber msn napster novell oscar  yahoo zephyr
ECHO = echo
EGREP = grep -E
EVOLUTION_ADDRESSBOOK_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libxml2 -I/usr/include/evolution-data-server-1.2 -I/usr/include/libbonobo-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
EVOLUTION_ADDRESSBOOK_LIBS = -Wl,--export-dynamic -pthread -ledata-book-1.2 -lebook-1.2 -ledataserver-1.2 -lgnome-2 -lpopt -lxml2 -lz -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0  
EXEEXT = 
F77 = 
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GENCAT = gencat
GLIBC2 = yes
GLIBC21 = yes
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GNUTLS_CFLAGS = -INONE/include
GNUTLS_LIBS =  -lgnutls -lgcrypt
GOBJECT_QUERY = gobject-query
GTKSPELL_CFLAGS = -DXTHREADS -I/usr/include/gtkspell-2.0 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTKSPELL_LIBS = -lgtkspell -laspell -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_CFLAGS = -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_CONFIG = @GTK_CONFIG@
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HAVE_ASPRINTF = 1
HAVE_LIB = @HAVE_LIB@
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_WPRINTF = 0
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
KRB4_CFLAGS = 
KRB4_LDFLAGS = 
KRB4_LIBS = 
LDADD = 
LIB = @LIB@
LIBICONV = 
LIBINTL = 
LIBPERL_A = 
LIBS = -lnsl 
LIBTOOL = $(SHELL) $(top_builddir)/libtool --silent
LN_S = ln -s
LTLIB = @LTLIB@
LTLIBICONV = 
LTLIBINTL = 
MAKEINFO = makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
NSS_CFLAGS = -I/usr/include/mozilla/nss -I/usr/include/mozilla/nspr  
NSS_LIBS = -L/usr/lib/mozilla -lnss3 -lsmime3 -lssl3 -lsoftokn3 -lplds4 -lplc4 -lnspr4 -ldl -lc -lpthread  
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = gaim
PERL = perl
PERL_CFLAGS =  -D_REENTRANT -D_GNU_SOURCE -DTHREADS_HAVE_PIDS -DDEBIAN -fno-strict-aliasing -pipe -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64  -I/usr/lib/perl/5.8/CORE 
PERL_LIBS = -Wl,-E -L/usr/local/lib /usr/lib/perl/5.8/auto/DynaLoader/DynaLoader.a -L/usr/lib/perl/5.8/CORE -lperl -ldl -lm -lpthread -lcrypt
PERL_MM_PARAMS = 
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
RC = @RC@
SILC_CFLAGS = 
SILC_LIBS = 
SM_LIBS = -L/usr/X11R6/lib -lSM -lICE
SOUND_LIBS =   -lao -ldl -L/usr/lib -laudiofile -lm
STARTUP_NOTIFICATION_CFLAGS = -I/usr/include/startup-notification-1.0  
STARTUP_NOTIFICATION_LIBS = -lstartup-notification-1  
STATIC_LINK_LIBS = 
STATIC_PRPLS = 
STRIP = strip
TCL_CFLAGS = -I/usr/include/tcl8.4 -I/usr/include -fno-strict-aliasing
TCL_LIBS = -L/usr/lib -ltcl8.4
TK_LIBS = -L/usr/lib -ltk8.4
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.5.1cvs
XSS_LIBS =  -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXext  -L/usr/X11R6/lib  -lXss
ZEPHYR_CFLAGS = 
ZEPHYR_LDFLAGS = 
ZEPHYR_LIBS = 
enable_dot = yes
enable_doxygen = no
gaimpath = /usr/bin/gaim
perlpath = /usr/bin/perl
sedpath = /bin/sed

EXTRA_DIST =  		Makefile.mingw


pkgdir = $(libdir)/gaim

TREPIASOURCES =  	profile.c 	profile.h 	trepia.c


AM_CFLAGS = $(st)

libtrepia_la_LDFLAGS = -module -avoid-version

#st = -DGAIM_STATIC_PRPL
st = 
#noinst_LIBRARIES = libtrepia.a
#libtrepia_a_SOURCES = $(TREPIASOURCES)
#libtrepia_a_CFLAGS = $(AM_CFLAGS)
pkg_LTLIBRARIES = libtrepia.la
libtrepia_la_SOURCES = $(TREPIASOURCES)

AM_CPPFLAGS =  	-I$(top_srcdir)/src 	$(GLIB_CFLAGS) 	$(DEBUG_CFLAGS)

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I../../..
CPPFLAGS = 
LDFLAGS = 
X_CFLAGS =  -I/usr/X11R6/include
X_LIBS =  -L/usr/X11R6/lib
X_EXTRA_LIBS = 
X_PRE_LIBS =  -lSM -lICE
libtrepia_a_LIBADD = 
#libtrepia_a_OBJECTS =  profile.$(OBJEXT) \
#trepia.$(OBJEXT)
LTLIBRARIES =  $(pkg_LTLIBRARIES)

libtrepia_la_LIBADD = 
libtrepia_la_OBJECTS =  profile.lo trepia.lo
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/profile.P .deps/trepia.P
SOURCES = $(libtrepia_a_SOURCES) $(libtrepia_la_SOURCES)
OBJECTS = $(libtrepia_a_OBJECTS) $(libtrepia_la_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu src/protocols/trepia/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libtrepia.a: $(libtrepia_a_OBJECTS) $(libtrepia_a_DEPENDENCIES)
	-rm -f libtrepia.a
	$(AR) cru libtrepia.a $(libtrepia_a_OBJECTS) $(libtrepia_a_LIBADD)
	$(RANLIB) libtrepia.a

mostlyclean-pkgLTLIBRARIES:

clean-pkgLTLIBRARIES:
	-test -z "$(pkg_LTLIBRARIES)" || rm -f $(pkg_LTLIBRARIES)

distclean-pkgLTLIBRARIES:

maintainer-clean-pkgLTLIBRARIES:

install-pkgLTLIBRARIES: $(pkg_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgdir)
	@list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "$(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p"; \
	    $(LIBTOOL)  --mode=install $(INSTALL) $$p $(DESTDIR)$(pkgdir)/$$p; \
	  else :; fi; \
	done

uninstall-pkgLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	list='$(pkg_LTLIBRARIES)'; for p in $$list; do \
	  $(LIBTOOL)  --mode=uninstall rm -f $(DESTDIR)$(pkgdir)/$$p; \
	done

libtrepia.la: $(libtrepia_la_OBJECTS) $(libtrepia_la_DEPENDENCIES)
	$(LINK) -rpath $(pkgdir) $(libtrepia_la_LDFLAGS) $(libtrepia_la_OBJECTS) $(libtrepia_la_LIBADD) $(LIBS)

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/protocols/trepia

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu src/protocols/trepia/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

DEPS_MAGIC := $(shell mkdir .deps > /dev/null 2>&1 || :)

-include $(DEP_FILES)

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf .deps

maintainer-clean-depend:

%.o: %.c
	@echo '$(COMPILE) -c $<'; \
	$(COMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.c
	@echo '$(LTCOMPILE) -c $<'; \
	$(LTCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-sed -e 's/^\([^:]*\)\.o[ 	]*:/\1.lo \1.o :/' \
	  < .deps/$(*F).pp > .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm -f .deps/$(*F).pp
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:

## gaim 2.0.0+fake.4

=== debian/changelog ===
gaim (1:2.0.0+fake.4) unstable; urgency=low

  * Add /etc/gconf/schemas/gaim.schemas back into gaim-data so the package
    can purge properly after an upgrade from etch (Closes: #454939)
  * Depend on gaim-data so we get the proper documentation directory

 -- Ari Pollak <ari@debian.org>  Sat, 08 Dec 2007 19:52:59 -0500

gaim (1:2.0.0+fake.3) unstable; urgency=low

  * Add Conflicts line to gaim with all of the pre-transitional gaim plugin
    packages. This was suggested by Steve Langasek to alleviate broken partial
    upgrades from etch so that users don't have useless gaim plugin packages
    installed alongside pidgin.

 -- Ari Pollak <ari@debian.org>  Sat, 30 Jun 2007 17:45:48 -0400

gaim (1:2.0.0+fake.2) unstable; urgency=low

  * Drop gaim-dev package, since I can't think of a reason to keep it
    (Closes: #431016)

 -- Ari Pollak <ari@debian.org>  Thu, 28 Jun 2007 17:56:05 -0400

gaim (1:2.0.0+fake.1) unstable; urgency=low

  * Make package into a transitional one that just depends on the appropriate
    pidgin package and includes the appropriate symlinks. (Closes: #423219)

 -- Ari Pollak <ari@debian.org>  Thu, 10 May 2007 12:24:29 -0400

gaim (1:2.0.0+beta6-2) experimental; urgency=low

  * 18_sametime-strip-html.patch:
    - Patch from David Everly to properly strip HTML entities in Sametime
      group chat (Closes: #410311)
  * Make gaim-dev an Arch: all package
  * Install gaim API docs into gaim-dev
  * Remove some extraneous Recommends/Suggests
  * Add rationale for the recommended/suggests packages in the gaim
    description
  * Conflict with gaim-librvp (<= 0.9.5-2) to prevent a crash when it's
    installed (Closes: #408861)
  * Conflict with gaim-encryption (<= 3.0~beta7-1) to prevent a crash

 -- Ari Pollak <ari@debian.org>  Mon, 29 Jan 2007 12:11:13 -0500

gaim (1:2.0.0+beta6-1) experimental; urgency=low

  * New upstream release
  * Add a Recommends: python-dbus (Closes: #404623)
  * Attempt to enable Cyrus SASL for Jabber again, since support should
    have been improved upstream
  * 17_statusbox_crash.patch:
    - Fix a common crash after upgrading from beta5 when setting status
      to Available

 -- Ari Pollak <ari@debian.org>  Sat, 27 Jan 2007 16:53:01 -0500

gaim (1:2.0.0+beta5-11) unstable; urgency=low

  * 20_sametime-strip-html.patch:
    - Patch from David Everly to properly strip HTML entities in Sametime
      group chat (Closes: #410311)

 -- Ari Pollak <ari@debian.org>  Fri,  9 Mar 2007 20:06:05 -0500

gaim (1:2.0.0+beta5-10) unstable; urgency=low

  * 18-jabber-roster-crash.patch:
    - Fix possible crash when aliasing a user on Jabber
  * 19_docklet_translation.patch:
    - Backport some translations of "Blink on new message" from beta6
      (Closes: #409259)
  * Add a Recommends: python-dbus (Closes: #404623)

 -- Ari Pollak <ari@debian.org>  Sat,  3 Feb 2007 20:12:32 -0500

gaim (1:2.0.0+beta5-9) unstable; urgency=low

  * 15_file_save_name.patch:
    - Fill the default filename correctly when receiving a file
  * 16_yahoo_icon_crash.patch:
    - Try to fix a double-free when unable to receive a Yahoo user's
      buddy icon (Closes: #402345)
  * 17_upnp_crash.patch:
    - Fix a crash when receiving an invalid UPnP response

 -- Ari Pollak <ari@debian.org>  Sun, 17 Dec 2006 20:06:44 -0500

gaim (1:2.0.0+beta5-8) unstable; urgency=low

  * Remove dependency on libsasl2-modules
  * Turn off building with gnutls (Really Closes: #401567)
  * 13_yahoo_webauth_disable.patch:
    - When Yahoo auth fails, don't fall back to using the web interface
      since it's broken and only causes more bugs
  * 14_xulrunner_nss.patch:
    - Build against xulrunner-nss instead of mozilla-nss

 -- Ari Pollak <ari@debian.org>  Mon, 11 Dec 2006 13:12:42 -0500

gaim (1:2.0.0+beta5-7) unstable; urgency=medium

  * Add gaim-data dependency on ${misc:Depends} (Closes: #401845)
  * Use NSS instead of gnutls (Hopefully Closes: #401567)
  * Remove build-dep on libaudiofile-dev
  * 12_gstreamer-cleanup.patch:
    - Add patch to try cleaning up gstreamer support and hopefully fix a crash
      related to it. If this doesn't fix the crash, I blame gstreamer.
      (Closes: #397788, #399771)

 -- Ari Pollak <ari@debian.org>  Thu,  7 Dec 2006 15:16:48 -0500

gaim (1:2.0.0+beta5-6) unstable; urgency=low

  * Brown paper bag release.
  * Only install gconf schemas in gaim-data (Closes: #401642, #401628)

 -- Ari Pollak <ari@debian.org>  Mon,  4 Dec 2006 21:13:29 -0500

gaim (1:2.0.0+beta5-5) unstable; urgency=low

  * Er, really install /usr/bin/gaim-remote and gconf schemas
  * Really don't build with cyrus-SASL (Really Closes: #400002, 401295)

 -- Ari Pollak <ari@debian.org>  Mon,  4 Dec 2006 10:35:31 -0500

gaim (1:2.0.0+beta5-4) unstable; urgency=medium

  * Install /usr/bin/gaim-remote script
  * Install gconf schemas
  * Add Recommends: python
  * Don't build with Cyrus-SASL, support is too unstable
    (Closes: #400002, 401295)
  * 08_jabber-info-crash.patch:
    - Add patch from upstream to fix Jabber crash when getting info
      on someone with no resource name (Closes: #398399)
  * 10_text-arrow-keys.patch:
    - Add patch from upstream to fix arrow keys not working in gaim-text
      (Closes: #400496)
  * 11_reread-resolvconf.patch:
    - Add patch to re-read resolv.conf when connecting to a server
      (Closes: #394989)

 -- Ari Pollak <ari@debian.org>  Mon,  4 Dec 2006 00:09:32 -0500

gaim (1:2.0.0+beta5-3) unstable; urgency=low

  * Add libsasl2-modules to Depends; otherwise, connecting to some
    Jabber servers won't work.
  * Oops, forgot to apply part of the Buddy List memleak patch
    (Really closes: #398133)
  * 07_msn-custom-smiley-crash.patch:
    - Apply patch from upstream to prevent a crash when reading a malformed
      custom emoticon.

 -- Ari Pollak <ari@debian.org>  Tue, 21 Nov 2006 14:27:19 -0500

gaim (1:2.0.0+beta5-2) unstable; urgency=low

  * Build with LDFLAGS=-Wl,--as-needed
  * Build Jabber protocol with Cyrus SASL support


=== debian/control ===
Source: gaim
Section: net
Priority: optional
Maintainer: Robert McQueen <robot101@debian.org>
Uploaders: Ari Pollak <ari@debian.org>
Build-Depends: cdbs (>= 0.4.37), debhelper (>= 5.0.0)
Standards-Version: 3.6.1
XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gaim
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gaim

Package: gaim
Architecture: all
Depends: gaim-data, pidgin
Conflicts: galago-gaim-feed (<< 0.5.0-2.1), gaim-thinklight (<< 0.9-1), gaim-otr (<< 3.0.0+cvs20060530-3+fake.1), gaim-librvp (<< 0.9.5-2.1), gaim-irchelper (<< 1.0-3), gaim-hotkeys (<< 0.2.2-1.1), gaim-extendedprefs (<< 0.7-2), gaim-encryption (<< 3.0~beta7-1.1)  
Description: transitional package to Pidgin
 This dummy package is provided to smooth the upgrade from Gaim to Pidgin.  It
 contains compatibility links from /usr/bin/gaim and related programs to the
 newly-named programs. If you no longer need these links, this package can be
 safely removed.

Package: gaim-data
Architecture: all
Depends: pidgin-data
Description: transitional package to Pidgin
 This dummy package is provided to smooth the upgrade from Gaim to Pidgin.
 This package can be safely removed.

Package: gaim-dbg
Priority: extra
Architecture: all
Depends: gaim-data, pidgin-dbg
Description: transitional package to Pidgin
 This dummy package is provided to smooth the upgrade from Gaim to Pidgin.
 This package can be safely removed.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

## Compatibility symlinks for old gaim packages
DEB_DH_LINK_gaim := usr/share/doc/gaim-data usr/share/doc/gaim
DEB_INSTALL_CHANGELOGS_gaim := --no-act
DEB_INSTALL_DOCS_gaim := --no-act

DEB_DH_LINK_gaim-dbg := usr/share/doc/gaim-data usr/share/doc/gaim-dbg
DEB_INSTALL_CHANGELOGS_gaim-dbg := --no-act
DEB_INSTALL_DOCS_gaim-dbg := --no-act
